@charset "UTF-8";

/* common */
html{
	scroll-behavior: smooth;
}
body{
	background: #fff;
}
body.noscroll{
	overflow: hidden;
}
main{
	overflow: hidden;
}
/* pagetitle-default */
#pagetitle-default{
	position: relative;
	padding-bottom: 70px;
	background: #F4F9FC;
}
#pagetitle-default .breadcrumbs{
	font-weight: 500;
}
@media screen and (max-width: 1024px) {
	#pagetitle-default{
		padding-bottom: 60px;
	}
}
@media screen and (max-width: 767px) {
	#pagetitle-default{
		padding-bottom: 40px;
	}
}

/* welfare-lead */
.welfare-lead{
	margin-top: 70px;
	position: relative;
}
.welfare-lead ul{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 50%;
}
.welfare-lead ul li{
	background: #00A0E9;
	border-radius: 5px;
	color: #fff;
	font-weight: 500;
	line-height: 1;
	font-size: 1.4rem;
	padding: 10px 13px;
}
.welfare-lead ul li a{
	color: #fff;
	text-decoration: none;
}
.welfare-lead .pht{
	position: absolute;
	width: 50%;
	max-width: 575px;
	right: 0;
	bottom: 0;
}
@media screen and (max-width: 1024px) {
.welfare-lead{
	margin-top: 7vw;
}
.welfare-lead ul{
	gap: 1vw;
	width: 50%;
}
.welfare-lead ul li{
	font-size: 1.4vw;
	padding: 1vw 1.3vw;
}
.welfare-lead .pht{
	width: 50%;
}
}
@media screen and (max-width: 767px) {
.welfare-lead{
	margin-top: 10vw;
}
.welfare-lead ul{
	gap: 1.4vw;
	width: 100%;
	margin-bottom: 5vw;
}
.welfare-lead ul li{
	font-size: 3.4vw;
	padding: 1.5vw 1.8vw 2vw;
}
.welfare-lead .pht{
	width: 100%;
	position: relative;
}
}

/* employee-sec */
.employee-sec h3{
	font-size: 4rem;
	font-weight: 400;
	margin-bottom: 80px;
	line-height: 1.4;
}
.employee-sec .employee-cntnr{
	background: #F4F9FC;
	padding: 60px 100px 80px;
	position: relative;
	scroll-margin-top: 200px;
}
	.employee-sec .employee-cntnr:nth-child(n+3){
		margin-top: 100px;
	}
	.employee-sec .employee-cntnr .icon{
		width: 96px;
		height: 96px;
		position: absolute;
		left: 50%;
		top: -48px;
		transform: translate(-50%, 0);
		border: 1px solid #00A0E9;
		border-radius: 50vh;
	}
	.employee-sec .employee-cntnr h4{
		font-size: 3rem;
		font-weight: 400;
		line-height: 1.4;
		background:linear-gradient(transparent 65%, #FFF038 65%);
		width: max-content;
		margin: auto;
		margin-bottom: 40px;
		padding: 0 10px;
	}
	.employee-sec .employee-cntnr .flex-start{
		padding: 30px 0;
		border-top: 1px solid #D8E9F0;
	}
	.employee-sec .employee-cntnr .flex-start:last-child{
		padding-bottom: 0;
	}
		.employee-sec .employee-cntnr .flex-start .head{
			width: 27%;
			font-size: 1.8rem;
			line-height: 1.4em;
			margin-top: 5px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item{
			width: 73%;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item p{
			color: #0A0A0A;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex{
			gap: 25px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item a:hover{
			background: url(../../common/img/icon_arrow_gr.svg) no-repeat right 0px center / 20px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item a{
			font-size: 1.5rem;
			position: relative;
			padding-right: 35px;
			color: #0A0A0A;
			display: flex;
			display: inline-block;
			align-items: center;
			background: url(../../common/img/icon_arrow_gr.svg) no-repeat right 5px center / 20px;
			line-height: 1.4;
			margin-top: 5px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .mt15{
			margin-top: 15px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .mt30{
			margin-top: 30px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex{
			gap: 30px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex .pht{
			width: calc((100% - 30px)/2);
		}
@media screen and (max-width: 1024px) {
.employee-sec h3{
	font-size: 4vw;
	margin-bottom: 8vw;
}
.employee-sec .employee-cntnr{
	padding: 6vw 4vw 8vw;
	scroll-margin-top: 20vw;
}
	.employee-sec .employee-cntnr:nth-child(n+3){
		margin-top: 10vw;
	}
	.employee-sec .employee-cntnr .icon{
		width: 9vw;
		height: 9vw;
		top: -4.5vw;
	}
	.employee-sec .employee-cntnr h4{
		font-size: 3vw;
		margin-bottom: 4vw;
		padding: 0 1vw;
	}
	.employee-sec .employee-cntnr .flex-start{
		padding: 3vw 0;
	}
	.employee-sec .employee-cntnr .flex-start:last-child{
		padding-bottom: 0;
	}
		.employee-sec .employee-cntnr .flex-start .head{
			width: 27%;
			font-size: 1.8vw;
			margin-top: 5px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item{
			width: 73%;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item a:hover{
			background: url(../../common/img/icon_arrow_gr.svg) no-repeat right 0px center / 20px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item a{
			font-size: 1.5vw;
			padding-right: 3.5vw;
			background: url(../../common/img/icon_arrow_gr.svg) no-repeat right .5vw center / 2vw;
			margin-top: 5px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .mt15{
			margin-top: 1.5vw;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .mt30{
			margin-top: 3vw;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex{
			gap: 3vw;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex .pht{
			width: calc((100% - 3vw)/2);
		}
}
@media screen and (max-width: 767px) {
.employee-sec h3{
	font-size: 7vw;
	margin-bottom: 12vw;
}
.employee-sec .employee-cntnr{
	padding: 12vw 8vw 8vw;
	scroll-margin-top: 180px;
}
	.employee-sec .employee-cntnr:nth-child(n+3){
		margin-top: 12vw;
	}
	.employee-sec .employee-cntnr .icon{
		width: 18vw;
		height: 18vw;
		top: -9vw;
	}
	.employee-sec .employee-cntnr h4{
		font-size: 5vw;
		margin-bottom: 4vw;
		padding: 0 2vw;
	}
	.employee-sec .employee-cntnr .flex-start{
		flex-wrap: wrap;
		padding: 5vw 0;
	}
	.employee-sec .employee-cntnr .flex-start:last-child{
		padding-bottom: 0;
	}
		.employee-sec .employee-cntnr .flex-start .head{
			width: 100%;
			font-size: 4.4vw;
			margin-top: 0px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item{
			width: 100%;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item a:hover{
			background: url(../../common/img/icon_arrow_gr.svg) no-repeat right 0px center / 20px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item a{
			font-size: 3.5vw;
			padding-right: 6vw;
			background: url(../../common/img/icon_arrow_gr.svg) no-repeat right .5vw center / 4vw;
			margin-top: 5px;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .mt15{
			margin-top: 2vw;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .mt30{
			margin-top: 4vw;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex{
			gap: 2vw;
		}
		.employee-sec .employee-cntnr .flex-start .flex-item .flex .pht{
			width: calc((100% - 2vw)/2);
			/* width: 100%; */
		}
}
/* training */
#training {
	background: #F4F9FC;
}
#training .employee-cntnr {
	background: #fff;
}
	#training.employee-sec .employee-cntnr table{
		margin-bottom: 50px;
	}
	#training.employee-sec .employee-cntnr table tr:nth-child(odd){
		background: #F4F9FC;
	}
	#training.employee-sec .employee-cntnr table td:first-child{
		font-weight: bold;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2){
		border-left: 1px solid #D8E9F0;
		padding: 15px;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p.txt-11{
		font-size: 1.1rem;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p.txt-14{
		font-size: 1.4rem;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p{
		font-weight: 400;
		color: #0A0A0A;
		line-height: 1.4;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(1){
		width: 14%;
		padding-left: 30px;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(2){
		width: 26%;
	}
		#training.employee-sec .employee-cntnr table td:nth-child(2) p.txt-14:nth-child(3){
			margin-top: 5px;
		}
		#training.employee-sec .employee-cntnr table td:nth-child(2) p.txt-11{
			line-height: 1.4;
		}
	#training.employee-sec .employee-cntnr table td:nth-child(3){
		width: 14%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(4){
		width: 13%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(6){
		width: 10%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(6){
		width: 23%;
	}
@media screen and (max-width: 1024px) {
	#training.employee-sec .employee-cntnr table{
		margin-bottom: 5vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2){
		padding: 1.5vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p.txt-11{
		font-size: 1.1vw;
		margin-top: 3px;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p.txt-14{
		font-size: 1.4vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(1){
		width: 14%;
		padding-left: 2vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(2){
		width: 26%;
	}
		#training.employee-sec .employee-cntnr table td:nth-child(2) p.txt-14:nth-child(3){
			margin-top: 0.5vw;
		}
	#training.employee-sec .employee-cntnr table td:nth-child(3){
		width: 14%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(4){
		width: 13%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(6){
		width: 10%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(6){
		width: 23%;
	}
}
@media screen and (max-width: 767px) {
	#training.employee-sec .js-scrollable{
		margin-bottom: 10vw;
	}
	#training.employee-sec .employee-cntnr table{
		min-width: 800px;
		margin-bottom: 1vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2){
		padding: 3.5vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p.txt-11{
		font-size: 3.0vw;
		margin-top: 3px;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(n+2) p.txt-14{
		font-size: 3.4vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(1){
		width: 14%;
		padding-left: 4vw;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(2){
		width: 26%;
	}
		#training.employee-sec .employee-cntnr table td:nth-child(2) p.txt-14:nth-child(3){
			margin-top: 1.5vw;
		}
	#training.employee-sec .employee-cntnr table td:nth-child(3){
		width: 14%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(4){
		width: 13%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(6){
		width: 10%;
	}
	#training.employee-sec .employee-cntnr table td:nth-child(6){
		width: 23%;
	}
}




/* pagetitle-default */
#pagetitle-default.number .en,
#pagetitle-default.number h1 {
	text-align: center;
}




/* number */
#number {
	background: #F4F9FC;
}
	#number .txt {
		text-align: center;
		margin-bottom: 50px;
	}

	#number .list {
		max-width: 800px;
		margin: 0 auto;
	}
		#number .list li {
			width: 49%;
			margin-right: 2%;
			margin-bottom: 2%;
		}
		#number .list li:nth-child(1),
		#number .list li:nth-child(6),
		#number .list li:nth-child(11),
		#number .list li:nth-child(12) {
			width: 100%;
			margin-right: 0;
		}
		#number .list li:nth-child(3),
		#number .list li:nth-child(5),
		#number .list li:nth-child(8),
		#number .list li:nth-child(10) {
			margin-right: 0;
		}
@media screen and (max-width: 1024px) {
	#number .txt {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 767px) {
	#number .list {
		display: block;
	}
		#number .list li {
			width: 100%;
			margin-right: 0;
			margin-bottom: 4vw;
		}
}














































